@charset "utf-8";
/* CSS Document */
/* :: All Transition */
* {-webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; outline: none; scroll-behavior: auto;}

.title-black-center{width: 100%; text-align: center; position: relative; margin-bottom: 40px;}
.title-black-center h2{font-size: 48px; text-transform: uppercase; color: #000000; font-weight: 800;}
.title-black-center h2 span{color: #fb8434;}

.title-black-center1{width: 100%; text-align: center; position: relative; margin-bottom: 40px;}
.title-black-center1 h2{font-size: 48px; text-transform: uppercase; color: #000000; font-weight: 800;}
.title-black-center1 h2 span{color: #fb8434;}
.title-black-center1 p{text-align: center; font-size: 18px; text-transform: uppercase; font-weight: 600; margin-bottom: 0px;}

.title-black-center2{width: 100%; text-align: center; position: relative; margin-bottom: 40px;}
.title-black-center2 h2{font-size: 48px; text-transform: uppercase; color: #000000; font-weight: 800;}
.title-black-center2 h2 span{color: #fb8434;}
.title-black-center2 h2 p{text-align: center; font-size: 24px; text-transform: uppercase; font-weight: 700; margin-bottom: 0px; font-family: "DM Sans", serif;}

.service-title-wht-left{width: 100%; position: relative; margin-bottom: 40px; text-align: left;}
.service-title-wht-left h2{font-size: 30px; color: #ffffff; line-height: 50px; text-transform: uppercase; max-width: 569px; font-weight: 800;}
.service-title-wht-left h6{text-align: left; text-transform: uppercase; color: #b5318d; font-weight: 700; margin-bottom: 10px; font-size: 16px;}

.services{position:relative; width: 100%; background: #ffffff; padding: 40px 16px 0px 16px;}
.services .services-content{background: #373c5d; padding: 55px 35px 35px 35px; display: block; width: 100%; height: 100vh; overflow: hidden; position:sticky; top:0; }
.services .services-content:nth-child(1){background: #353232}
.services .services-content:nth-child(2){background: #1d2a34}
.services .services-content:nth-child(3){background: #141461}
.services .services-content:nth-child(4){background: #320357}
.services .services-content:nth-child(5){background: #843434}
.services .services-content:nth-child(6){background: #3b4805}
.services .services-content:nth-child(7){background: #825403}
.services .services-content .all-content{display: flex; column-gap: 30px; justify-content: flex-start; position: relative; align-items: center;}
.services .services-content .all-content .content{width: 50%; position: relative; margin-bottom: 30px;}
.services .services-content .all-content .content p{font-size: 18px; line-height: 26px; margin-bottom: 20px; text-align: justify; color: #ffffff;}
.services .services-content .all-content .content a.button-arrow {display: inline-block; line-height: 30px; text-transform: uppercase; color: #cd188a; font-weight: 400; font-family: 'Anton', sans-serif; font-size: 20px; letter-spacing: 1px;}
.services .services-content .all-content .content a.button-arrow .arrow-icon {display: inline-block; vertical-align: middle; width: 76px; height: 2px; background-color: currentColor; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; position: relative; margin-left: 13px; margin-right: 11px;}
.services .services-content .all-content .content a.button-arrow .arrow-icon::before {content: ''; width: 11px; height: 2px; -webkit-transform: rotate(30deg); -moz-transform: rotate(30deg); -ms-transform: rotate(30deg); -o-transform: rotate(30deg); transform: rotate(30deg); position: absolute; right: 0; top: -3px; background-color: currentColor;}
.services .services-content .all-content .content a.button-arrow .arrow-icon::after {content: ''; position: absolute; right: -11px; top: -16px; width: 30px; height: 30px; border-radius: 50%; border: 2px solid; opacity: 1; transition: all .3s;}
.services .services-content .all-content .content a.button-arrow:hover .arrow-icon {margin-left: 23px;}
.services .services-content .all-content .content a.button-arrow:hover .arrow-icon::after {opacity: 0;}
.services .services-content .all-content .slider-img{width: 50%; position: relative; margin-bottom: 30px;}
.services .services-content .all-content .slider-img .owl-theme .owl-nav .owl-prev, .services .services-content .all-content .slider-img .owl-theme .owl-nav .owl-next {padding: 0px; color: #000000; font-size: 20px; margin: auto 5px; display: inline-block; cursor: pointer; background-color: #ffffff; width: 55px; text-align: center; height: 55px; line-height: 55px; border: 1px dashed #000000; border-radius: 50%;}
.services .services-content .all-content .slider-img .owl-theme .owl-nav [class*=owl-]:hover {background: #ce249a; color: #FFFFFF!important; text-decoration: none; transition: .8s linear; border: 1px dashed #ce249a;}

.footer{width: 100%; position: relative; background: #1c1c1c;}
.footer .foot-address{border-bottom: 1px solid #474747; padding: 15px 0px; margin-bottom: 15px; text-align: center; width: 100%; font-size: 1rem; color: #ffffff; }
.footer .footer-second{padding-bottom: 15px; display: flex; border-bottom: 1px solid #474747; margin-bottom: 15px; justify-content: space-between; align-items: center;}
.footer .footer-second .social-footer {text-align: left; position: relative;}
.footer .footer-second .social-footer ul {list-style: outside none none; margin: 0; padding: 0;}
.footer .footer-second .social-footer ul li {display: inline-block; margin: 0px 5px 0 0px; color: #ffffff; font-size: 15px;}
.footer .footer-second .social-footer a {background-image: none; text-decoration: none;}
.footer .footer-second .social-footer ul li .fb {color: #ffffff; display: block; border-radius: 50%; font-size: 1.25rem; height: 50px; line-height: 50px; text-align: center; text-decoration: none; transition: all 0.3s ease 0s; width: 50px; background: transparent; border: 1px dashed #ffffff;}
.footer .footer-second .social-footer ul li .fb:hover {background-color: #3b5998; color: #FFFFFF; border: 1px solid #3b5998;}
.footer .footer-second .social-footer ul li .twt {color: #ffffff; border-radius: 50%; display: block; font-size: 1.25rem; height: 50px; line-height: 50px; text-align: center; text-decoration: none; transition: all 0.3s ease 0s; width: 50px; background: transparent; border: 1px dashed #ffffff;}
.footer .footer-second .social-footer ul li .twt:hover {background-color: #26a4f0; color: #FFFFFF; border: 1px solid #26a4f0;}
.footer .footer-second .social-footer ul li .yt {color: #ffffff; border-radius: 50%; display: block; font-size: 1.25rem; height: 50px; line-height: 50px; text-align: center; text-decoration: none; transition: all 0.3s ease 0s; width: 50px; background: transparent; border: 1px dashed #ffffff;}
.footer .footer-second .social-footer ul li .yt:hover {background-color: #d32727; color: #FFFFFF; border: 1px solid #d32727;}
.footer .footer-second .social-footer ul li .ld {color: #ffffff; border-radius: 50%; display: block; font-size: 1.25rem; height: 50px; line-height: 50px; text-align: center; text-decoration: none; transition: all 0.3s ease 0s; width: 50px; background: transparent; border: 1px dashed #ffffff;}
.footer .footer-second .social-footer ul li .ld:hover {background-color: #007bb6; color: #FFFFFF; border: 1px solid #007bb6;}
.footer .footer-second .social-footer ul li .insta {color: #ffffff; display: block; border-radius: 50%; font-size: 1.25rem; height: 50px; line-height: 50px; text-align: center; text-decoration: none; transition: all 0.3s ease 0s; width: 50px; background: transparent; border: 1px dashed #ffffff;}
.footer .footer-second .social-footer ul li .insta:hover {background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); color: #FFFFFF; border: 1px solid #d6249f;}
.footer .footer-second .foot-email-cont{ position:relative; }
.footer .footer-second .foot-email-cont ul{margin: 0; padding: 0;}
.footer .footer-second .foot-email-cont ul li{display: inline-block; margin: 0px 0px 0px 0px; font-size: 1rem; color: #ffffff;}
.footer .footer-second .foot-email-cont ul li:after{content:'|'; color: #474747; padding: 0px 15px;}
.footer .footer-second .foot-email-cont ul li:last-child:after{content: '';padding: 0px;}
.footer .footer-second .foot-email-cont ul li i.fas{width: 33px; height: 33px; background: #ff7f2c; border-radius: 50%; margin-right: 5px; font-size: 16px; text-align: center; line-height: 33px;}
.footer .footer-second .foot-email-cont ul li i.far{width: 33px; height: 33px; background: #ff7f2c; border-radius: 50%; margin-right: 5px; font-size: 16px; text-align: center; line-height: 33px;}
.footer .footer-second .map-btn{font-size: 16px; color: #ffffff; text-transform: uppercase; font-weight: 600; background:#ff7f2c; padding:10px 15px; border-radius:10px; position:relative; }
.footer .footer-last{ display:flex; justify-content:space-between; align-items:center; padding-bottom:15px; }
.footer .footer-last .footer-links{font-size: 14px; color: #ffffff;}
.footer .footer-last .footer-links a{color: #ffffff;}
.footer .footer-last .dfoxmedia{font-size: 14px; color: #ffffff;}
.footer .footer-last .dfoxmedia a{color: #ffffff;}

.faq{width: 100%; background: #ffffff; position: relative; padding: 40px 0px 40px 0px;}
.faq .accordion-container .accordion-title {position: relative; margin: 0; padding: 1em 2rem 1em 0rem; cursor: pointer; border-bottom: 1px solid #d9d9d9; display: flex;}
.faq .accordion-container .accordion-title h4 {font-size: 1.25rem; color: #000000; font-family: "DM Sans", serif; font-weight: 600;}
.faq .accordion-container .accordion-title:hover, .faq .accordion-container .accordion-title:active, .faq .accordion-title.open {background: #fcfbff; padding-left: 0.8em;}
/*.faq-pane .accordion-container .accordion-title::before {content: ""\f107""; position: absolute; top: 50%; right: 25px; width: 15px; height: 2px; transform: rotate(90deg); background: #000000; transition: all .3s ease-in-out;}*/
.faq .accordion-container .accordion-title::after {content: "\f107"; font-family: "Font Awesome 5 Free"; font-size: 1.125rem; position: absolute; right: 1rem; color: #000; padding-top: 0; font-weight: 900;}
/*.faq-pane .accordion-container .accordion-title.open::before {transform: rotate(180deg);}*/
.faq .accordion-container .accordion-title.open::after {content: "\f106"; font-family: "Font Awesome 5 Free"; color: #000000; font-weight: 900;}
.faq .accordion-content { position: relative; padding: 1.5em 0.8em 0em 0.8em; background: #fcfbff; overflow: hidden;}
.faq .accordion-content .top-pane {position: relative;}
.faq .accordion-content p {color: #000000; font-size: 0.938rem; line-height: 26px; margin-bottom: 20px;}
.faq .accordion-content a {text-decoration: none; color: #fe5825;}
.faq .accordion-content ul {padding: 0; margin: 0;}
.faq .accordion-content ul li {list-style-type: none; text-align: left; font-size: 0.938rem; text-transform: capitalize; color: #484848; display: block; font-weight: 400; margin-bottom: 15px; padding-left: 30px; line-height: 25px; text-align: justify}
.faq .accordion-content ul li:before {content: "\f00c"; font-family: "Font Awesome 5 Free"; display: inline-block; margin-left: -20px; color: #fe5825; font-size: 13px; position: absolute; font-weight: 900;}

.gallery{width: 100%; background: #ffffff; position: relative; padding: 10px 0px 0px 0px;}
.gallery .gallery-pane{display: flex; flex-direction: column; row-gap: .5rem}
.gallery .gallery-pane .gallery-row{column-gap: .5rem; flex-shrink: 0; flex-grow: 0; display: flex;}
.gallery .gallery-pane .gallery-row .img-sec{position: relative;}
.gallery .gallery-pane .gallery-row .img-sec img{border-radius: .5rem; min-height: 394px;}

.book-apt-placeholder{width: 100%; #ffffff; position: relative; background-attachment: scroll!important; background-size: cover!important; background-repeat: no-repeat!important; background-position: center top!important;}
.book-apt-placeholder .placeholder-content{width: 40%; margin: 0 auto; background: rgb(255 255 255 / 50%); padding: 120px 30px;}
.book-apt-placeholder .placeholder-content h2{text-align: center; text-transform: uppercase; font-size: 44px; font-weight: 800; margin-bottom: 20px; color: #000000;}
.book-apt-placeholder .placeholder-content p{font-size: 22px; color: #000000; font-weight: 800; text-align: center; margin-bottom: 20px;}
.book-apt-placeholder .placeholder-content p span{display: block; font-weight: 900; text-transform: uppercase; margin-bottom: 5px; font-size: 30px;}
.book-apt-placeholder .placeholder-content a{font-size: 28px; color: #ffffff; font-weight: 800; text-transform: uppercase; background: #fb8434; padding: 20px 35px; text-align: center; display: block; border-radius: 45px;}

.features{width: 100%; background: #f3f6f3; position: relative; padding: 60px 0px 80px 0px; overflow: hidden;}
.features:before{position: absolute; top:-122px; left: 0; z-index: 0; content: ''; background: url(../images/service_shpe.png) no-repeat left top; width: 383px; height: 613px;}
.features .features-pane{display: flex; flex-direction: column; row-gap: 1.875rem; z-index: 2; position: relative; z-index: 1}
.features .features-pane .features-row{column-gap: 1.875rem; flex-shrink: 0; flex-grow: 0; display: flex;}
.features .features-pane .features-row .features-points{background: #ffffff; border-radius: 5px; padding: 15px; box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.06); width: 20%}
.features .features-pane .features-row .features-points .icon-section{position: relative; margin: 0px auto 15px auto; text-align: center; width: 80px; height: 80px; border: 1px dashed #fd8230; padding: 7px; border-radius: 50%;}
.features .features-pane .features-row .features-points .icon-section img{background: #fd8230; border-radius: 50%;}
.features .features-pane .features-row .features-points p{text-align: center; font-size: 18px; line-height: 22px; color: #000000; margin-bottom: 0px; font-weight: 600;}

.testimonials{width: 100%; background: #ffffff; position: relative; padding: 40px 0px 40px 0px;}
.testimonials .testi-pane{ background:#ffffff; border-radius:10px; box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.06); margin-bottom:20px; padding:25px; }
.testimonials .testi-pane .quote{position: relative; margin-bottom: 25px; background: #f5f5f5; width: 90px; height: 90px; border-radius: 50%; line-height: 90px; text-align: center; font-size: 40px; color: #fb8434;} 
.testimonials .testi-pane p{font-size: 18px; line-height: 26px; text-align: left; margin-bottom: 20px;}
.testimonials .testi-pane span{font-size: 18px; font-weight: 700; color: #fb8434;}

.testimonials .owl-theme .owl-nav .owl-prev, .testimonials .owl-theme .owl-nav .owl-next {padding: 0px; color: #fb8434; font-size: 15px; margin: auto 5px; display: inline-block; cursor: pointer; background-color: #ffffff; width: 30px; text-align: center; height: 30px; line-height: 30px; border: 1px dashed #fb8434;border-radius: 50%;}
.testimonials .owl-theme .owl-nav [class*=owl-]:hover {background: #fb8434; color: #FFFFFF!important; text-decoration: none; transition: .8s linear; border: 1px dashed #fb8434;}
.testimonials .owl-theme .owl-nav{text-align: right; margin-top: 0px;}

.best-brands{width: 100%; background: #f3f6f3; position: relative; padding: 60px 0px 50px 0px; overflow: hidden;}
.best-brands:before{position: absolute; top:-122px; left: 0; z-index: 0; content: ''; background: url(../images/service_shpe.png) no-repeat left top; width: 383px; height: 613px;}
.best-brands .brands-logo{box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.06); background: #ffffff; margin-bottom: 30px; z-index: 1; position: relative; text-align: center;}

.meet-sec{width: 100%; background: #ffffff; position: relative; padding: 40px 0px 0px 0px;}
.meet-sec .meet-map{width: 100%; position: relative; display: flex;}
.meet-sec .meet-map .map-chart{width: 65%; background: #ffffff;}
.meet-sec .meet-map .map-content{width: 35%; background: #e36a19; padding: 100px 35px 0px 35px;}
.meet-sec .meet-map .map-content p{font-size: 16px; color: #ffffff; margin-bottom: 40px;}
.meet-sec .meet-map .map-content .visit-btn{font-size: 28px; font-weight: 800; text-transform: uppercase; color: #ffffff; background: #000000; display: inline-block; padding: 10px 40px; border-radius: 30px;}

.why-choose{width: 100%; background: #f3f6f3; position: relative; padding: 60px 0px 80px 0px; overflow: hidden;}
.why-choose:before{position: absolute; top:-122px; left: 0; z-index: 0; content: ''; background: url(../images/service_shpe.png) no-repeat left top; width: 383px; height: 613px;}
.why-choose .why-pen{display: flex; flex-direction: column; row-gap: 5.2rem; z-index: 1; position: relative; top: 50px;}
.why-choose .why-pen .why-row{column-gap: 1.875rem; flex-shrink: 0; flex-grow: 0; display: flex;}
.why-choose .why-pen .why-row .why-points{background: #ffffff; border-radius: 5px; padding: 15px; box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.06); width: 33.3%}
.why-choose .why-pen .why-row .why-points .icon-section{position: relative; margin: -65px 0 15px 0; text-align: center; width: 100px; height: 100px; border: 1px dashed #fd8230; padding: 7px; border-radius: 50%;}
.why-choose .why-pen .why-row .why-points .icon-section img{background: #fd8230; border-radius: 50%;}
.why-choose .why-pen .why-row .why-points p{font-size: 18px; line-height: 26px; text-align: left; margin-bottom: 0px;}

.video-sec{width: 100%; position: relative; padding: 60px 0px 80px 0px; background: url(../images/video-sec-bg.jpg) no-repeat center top; background-size: cover;}
.video-sec .videowrapper {float: none; clear: both; width: 100%; position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0;}
.video-sec .videowrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.banner{width: 100%; position: relative; padding: 30px 0px 30px 0px; background: url(../images/main-banners.webp) no-repeat center top; background-size: cover;}
.banner .content{background: rgb(144 108 71 / 60%); padding: 50px 30px; text-align: left;}
.banner .content p{font-size: 18px; font-weight: 800; text-transform: uppercase; margin-bottom: 5px; color: #ffffff;}
.banner .content h4{font-size: 32px; color: #ffffff; font-weight: 700; line-height: 48px;}

.banner .contact-form{background: #ffffff; padding: 25px 25px 5px 25px;}
.banner .contact-form .form-row {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -5px; margin-left: -5px;}
.banner .contact-form .form-group {margin-bottom: 1rem; width: 100%;}
.banner .contact-form .form-row>.col, .form-row>[class*=col-] {padding-right: 10px; padding-left: 10px;}
.banner .contact-form .form-check {margin-bottom: 0px; padding-left: 10px;}
.banner .contact-form .btn-form-submit {background: #fb8434; color: #FFFFFF; padding: 10px 30px; font-size: 16px; font-weight: 600; text-transform: uppercase; display: inline-block; text-align: center;}
.banner .contact-form .btn-form-submit:hover {background: #fb8434; color: #ffffff; transition: 0.8s linear;}
.banner .contact-form .form-control {border-radius: 0px; background-color: #ffffff; color: #000000; font-size: 13px; border: 1px solid #d9d9d9; padding: 0.675rem .60rem;}
.banner .contact-form input, .banner .contact-form select {height: 45px!important; box-shadow: none;}
.banner .contact-form textarea {height: 70px!important; box-shadow: none;}
.banner .contact-form .input-group-addon:last-child {border-left: 0;}
.banner .contact-form label {font-size: 14px; color: #000000; margin-bottom: 5px; display: block;}
.banner .contact-form label span {color: #ff0000;}
.banner .contact-form select option {font-size: 15px;}
.banner .contact-form p{font-size: 12px; margin-bottom: 0px; color: #000000;}
.banner .contact-form p a{color: #000000; text-decoration: underline;}

.header{width: 100%; position: relative; display: flex; align-items: center; background-color: #f1f1f1;}
.header .logo-sec{padding: 15px 0px 15px 15px; width: 70%;}
.header .right-sec{width: 30%; background: #fb8434; padding: 36px 15px; display: flex; justify-content: space-between; align-items: center;}
.header .right-sec p{margin-bottom: 0px; color: #ffffff; font-size: 18px; font-weight: 800;}
.header .right-sec p i.fas{margin-right: 10px;}
.header .right-sec a{font-size: 15px; color: #ffffff; text-transform: uppercase; background: #383838; padding: 10px; font-weight: 800;}

.terms-of-use{width: 100%; background: #ffffff; position: relative; padding: 30px 0px 30px 0px;}
.terms-of-use .content{position: relative; border: 1px solid #cccccc; padding: 30px; border-radius: 20px;}
.terms-of-use .content ul {padding: 0; margin: 0;}
.terms-of-use .content ul li {list-style-type: none; text-align: left; font-size: 0.938rem; text-transform: capitalize; color: #000000; display: block; font-weight: 400; margin-bottom: 15px; padding-left: 30px; line-height: 25px; text-align: justify}
.terms-of-use .content ul li:before {content: "\f00c"; font-family: "Font Awesome 5 Free"; display: inline-block; margin-left: -20px; color: #fe5825; font-size: 13px; position: absolute; font-weight: 900;}
.terms-of-use .content p{font-size: 16px; line-height: 26px; color: #000000; margin-bottom: 20px;}
.terms-of-use .content h3{font-size: 1.25rem; color: #000000; font-family: "DM Sans", serif; font-weight: 600; margin-bottom: 15px;}
.terms-of-use .content h2{font-size: 2.25rem; color: #000000; font-family: "DM Sans", serif; font-weight: 600; margin-bottom: 15px; text-align: center;}


.thankyou{width: 100%; background: #ffffff; position: relative; padding: 30px 0px 30px 0px;}
.thankyou .content{position: relative; border: 1px solid #cccccc; padding: 30px; border-radius: 20px; background: #f7f7f7;}
.thankyou .content h2{font-size: 2.25rem; color: #fb8434;  font-weight: 800; margin-bottom: 15px; text-align: center; text-transform: uppercase;}
.thankyou .content p{font-size: 16px; line-height: 26px; color: #000000; margin-bottom: 20px;}
.thankyou .content h3{font-size: 1.25rem; color: #000000; font-family: "DM Sans", serif; font-weight: 600; margin-bottom: 15px;}
.thankyou .content ul {padding: 0; margin: 0;}
.thankyou .content ul li {list-style-type: none; text-align: left; font-size: 0.938rem; text-transform: capitalize; color: #000000; display: block; font-weight: 400; margin-bottom: 15px; padding-left: 30px; line-height: 25px; text-align: justify}
.thankyou .content ul li:before {content: "\f00c"; font-family: "Font Awesome 5 Free"; display: inline-block; margin-left: -20px; color: #fe5825; font-size: 13px; position: absolute; font-weight: 900;}

.field_error{color: red;}